/* Framework Blueprint */
/* reset.css */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
body {
	line-height:1.5;
}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table, td, th {vertical-align:top;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:none;}

/* typography.css */
body {font-size:75%;color:#222;background:#fff;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;}
h1, h2, h3, h4, h5, h6 {font-weight:normal;color:#111;}
h1 {font-size:3em;line-height:1;margin-bottom:0.5em;}
h2 {font-size:2em;margin-bottom:0.75em;}
h3 {font-size:1.5em;line-height:1;margin-bottom:1em;}
h4 {font-size:1.2em;line-height:1.25;margin-bottom:1.25em;height:1.25em;}
h5 {font-size:1em;font-weight:bold;margin-bottom:1.5em;}
h6 {font-size:1em;font-weight:bold;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}
p {margin:0 0 1.5em;}
img.left {float:left;margin:1.5em 1.5em 1.5em 0;padding:0;}
img.right {float:right;margin:1.5em 0 1.5em 1.5em;}
a:focus, a:hover {color:#000;}
a {color:#009;text-decoration:underline;}
blockquote {margin:1.5em;color:#666;font-style:italic;}
blockquote i, blockquote em {font-style:normal;}
strong {font-weight:bold;}
em, dfn {font-style:italic;}
dfn {font-weight:bold;}
sup, sub {line-height:0;}
abbr, acronym {border-bottom:1px dotted #666;}
address {margin:0 0 1.5em;font-style:italic;}
del {color:#666;}
pre, code {margin:1.5em 0;white-space:pre;}
pre, code, tt {line-height:1.5;}
li ul, li ol {margin:0 1.5em;}
ul {margin:0 1.5em 1.5em 1.5em;}
ol {margin:0 1.5em 1.5em 2.5em;}
ul {list-style-type:disc;}
ol {list-style-type:decimal;}
dl {margin:0 0 1.5em 0;}
dl dt {font-weight:bold;}
dd {margin-left:1.5em;}
th {font-weight:bold;}
th, td {padding:4px 10px 4px 5px;}
th p, td p {margin:0;}
tr.even td {background:#E5ECF9;}
tfoot {font-style:italic;}
caption {background:#eee;}
.small {font-size:.8em;margin-bottom:1.875em;line-height:1.875em;}
.large {font-size:1.2em;line-height:2.5em;margin-bottom:1.25em;}
.hide {display:none;}
.quiet {color:#666;}
.loud {color:#000;}
.highlight {background:#ff0;}
.added {background:#060;color:#fff;}
.removed {background:#900;color:#fff;}
.first {margin-left:0;padding-left:0;}
.last {margin-right:0;padding-right:0;}
.top {margin-top:0;padding-top:0;}
.bottom {margin-bottom:0;padding-bottom:0;}

/* grid.css */
.container {width:974px;margin:0 auto;}
.box {padding:1.5em;margin-bottom:1.5em;background:#E5ECF9;}
hr {background:#ddd;color:#ddd;clear:both;float:none;width:100%;height:.1em;margin:0 0 1.45em;border:none;}
hr.space {background:#fff;color:#fff;}
.clearfix:after, .container:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix, .container {display:inline-block;}
* html .clearfix, * html .container {height:1%;}
.clearfix, .container {display:block;}
.clear {clear:both;}

/* Aquí comienzan las definiciones generales a todos los blogs */
body { font: normal 85%/1.5em "Trebuchet MS", Verdana, Arial, sans-serif; margin: 0; padding: 0; color: #333;}
a { color: #782821; }
#pixelcontabilizacion { height:1px; left:0; position:absolute; top:0; visibility:hidden; width:1px; z-index:1; }
.cabecera, .cuerpo, .pie .ft { width: 974px; float: left; background: #fff; overflow: hidden; }
.contenido { width: 629px; margin: 15px 25px 15px 0; padding-left: 15px; float: left; overflow: hidden; }
.varios { width: 300px; float: left; overflow: hidden; }
.bloque { margin-bottom: 15px; }

.menu { background: url(../img/ldfondo.gif) repeat-x; text-align: center; height: 37px; }
.menu ul { display: block; width: 974px; margin: 0 auto; padding: 8px 0 0 0; position: relative; list-style: none; text-align: right; }
.menu ul li { display: inline; line-height: 1.95em; list-style: none; text-align: center; margin-left: -4px; padding: 0; }
.menu ul li a { color: #fff; font: bold 116% Arial; margin: 0; padding: 5px 4px; text-decoration: none; }
.menu ul li a:hover { background-color: #fff; color: #AC2624; }
.menu ul li.ld { background: url(../img/ld.gif) no-repeat; position: absolute; top: 4px; left: 4px; }
.menu ul li.ld a {display: block; width: 255px; height: 30px; text-indent: -9999px; }
.menu ul li.ld a:hover {background-color: transparent; }

.cabecera h1 {margin: 0; padding: 0; }
.cabecera h1 a {display:block; width: 974px; text-indent: -9999px; }

.contenido .anuncio { display: block; text-align: center; height: auto; width: 100%; }

.pie { background: #AC2623; text-align: center; height: 44px;  clear:both;}
.pie .ft { background: #AC2623; line-height: 1em; color: #fff; font: normal 14px Verdana, Arial, sans-serif; width: 954px; margin: 0px auto; text-indent: -20px; padding: 5px 0 5px 20px; text-align: left; float: none; }
.pie img { float: right; }

/*Aqui empieza lo nuevo básico*/

.contenedor { width: 985px; margin: 0 auto; }
.cabecera {	height: 220px;width: 985px;	background-image: url(../img/cabecera-play.jpg);background-repeat: no-repeat;}
.bloque_izq{height: 600px;width: 985px; float:left; background-image: url(../img/fondo_final.jpg);background-repeat: no-repeat;position:relative;}

/*PRIMERA RONA OESTE*/

.primera_ronda_01 {width: 200px;height: 50px;padding: 0px;margin-top: 13px;margin-right: 0px;margin-bottom: 0px;margin-left: 0px;position:absolute;}
.primera_ronda_02 {width: 200px;height: 50px;padding: 0px;margin-top: 62px;margin-right: 0px;margin-bottom: 0px;margin-left: 0px;position:absolute;}
.primera_ronda_03 {width: 200px;height: 50px;padding: 0px;margin-top: 141px;margin-right: 0px;margin-bottom: 0px;margin-left: 0px;position:absolute;}
.primera_ronda_04 {width: 200px;height: 50px;padding: 0px;margin-top: 190px;margin-right: 0px;margin-bottom: 0px;margin-left: 0px;position:absolute;}
.primera_ronda_05 {width: 200px;height: 50px;padding: 0px;margin-top: 270px;margin-right: 0px;margin-bottom: 0px;margin-left: 0px;position:absolute;}
.primera_ronda_06 {width: 200px;height: 50px;padding: 0px;margin-top: 320px;margin-right: 0px;margin-bottom: 0px;margin-left: 0px;position:absolute;}
.primera_ronda_07 {width: 200px;height: 50px;padding: 0px;margin-top: 400px;margin-right: 0px;margin-bottom: 0px;margin-left: 0px;	position:absolute;}
.primera_ronda_08 {width: 200px;height: 50px;padding: 0px;margin-top: 448px;margin-right: 0px;margin-bottom: 0px;margin-left: 0px;position:absolute;}

/* SEMIFINAL OESTE */

.semifinal_01 {	width: 200px;height: 50px;position:absolute;padding: 0px;margin-top: 35px;margin-right: 0px;margin-bottom: 0px;margin-left: 170px;}
.semifinal_02 {	width: 200px;height: 50px;position:absolute;padding: 0px;margin-top: 165px;margin-right: 0px;margin-bottom: 0px;margin-left: 170px;}
.semifinal_03 {	width: 200px;height: 50px;position:absolute;padding: 0px;margin-top: 295px;margin-right: 0px;margin-bottom: 0px;margin-left: 170px;}
.semifinal_04 {	width: 200px;height: 50px;position:absolute;padding: 0px;margin-top: 425px;	margin-right: 0px;margin-bottom: 0px;margin-left: 170px;}

/*FINAL OESTE */


.final_01 {	width: 200px;height: 50px;position:absolute;padding: 0px;margin-top: 355px;margin-right: 0px;margin-bottom: 0px;margin-left: 280px;}
.final_02 {	width: 200px;height: 50px;position:absolute;padding: 0px;margin-top: 95px;margin-right: 0px;margin-bottom: 0px;margin-left: 280px;}

/*PRIMERA RONDA ESTE*/


.primera_ronda_01e {width: 200px;height: 50px;padding: 0px;margin-top: 12px;margin-right: 0px;margin-bottom: 0px;margin-left: 785px;position:absolute;}
.primera_ronda_02e {width: 200px;height: 50px;padding: 0px;margin-top: 60px;margin-right: 0px;margin-bottom: 0px;margin-left: 785px;position:absolute;}
.primera_ronda_03e {width: 200px;height: 50px;padding: 0px;margin-top: 143px;margin-right: 0px;margin-bottom: 0px;margin-left: 785px;position:absolute;}
.primera_ronda_04e {width: 200px;height: 50px;padding: 0px;margin-top: 190px;margin-right: 0px;margin-bottom: 0px;margin-left: 785px;position:absolute;}
.primera_ronda_05e {width: 200px;height: 50px;padding: 0px;margin-top: 273px;margin-right: 0px;margin-bottom: 0px;margin-left: 785px;position:absolute;}
.primera_ronda_06e {width: 200px;height: 50px;padding: 0px;margin-top: 320px;margin-right: 0px;margin-bottom: 0px;margin-left: 785px;position:absolute;}
.primera_ronda_07e {width: 200px;height: 50px;padding: 0px;margin-top: 400px;margin-right: 0px;margin-bottom: 0px;margin-left: 785px;position:absolute;}
.primera_ronda_08e {width: 200px;height: 50px;padding: 0px;margin-top: 450px;margin-right: 0px;margin-bottom: 0px;margin-left: 785px;position:absolute;}

/* SEMIFINAL ESTE */

.semifinal_01e {width: 200px;height: 50px;position:absolute;padding: 0px;margin-top: 35px;margin-right: 0px;margin-bottom: 0px;margin-left: 615px;}
.semifinal_02e {width: 200px;height: 50px;position:absolute;padding: 0px;margin-top: 165px;margin-right: 0px;margin-bottom: 0px;margin-left: 615px;}
.semifinal_03e {width: 200px;height: 50px;position:absolute;padding: 0px;margin-top: 295px;	margin-right: 0px;margin-bottom: 0px;margin-left: 615px;}
.semifinal_04e {width: 200px;height: 50px;position:absolute;padding: 0px;margin-top: 425px;margin-right: 0px;margin-bottom: 0px;margin-left: 615px;}

/*FINAL ESTE*/


.final_01e {width: 200px;height: 50px;position:absolute;padding: 0px;margin-top: 355px;	margin-right: 0px;margin-bottom: 0px;margin-left: 505px;}
.final_02e {width: 200px;height: 50px;position:absolute;padding: 0px;margin-top: 95px;margin-right: 0px;margin-bottom: 0px;margin-left: 505px;}

/*FINAL DE LAS FINALES */


.final_01final {width: 200px;height: 50px;position:absolute;padding: 0px;margin-top: 245px;margin-right: 0px;margin-bottom: 0px;margin-left: 390px;}
.final_02final {width: 200px;height: 50px;position:absolute;padding: 0px;margin-top: 185px;margin-right: 0px;margin-bottom: 0px;margin-left: 390px;}

/* FINAL */

.oeste img {float: left;padding: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;margin-left: 10px;}
.oeste p {  font-family: Verdana, Geneva, sans-serif;color: #FFF;font-size: 10px;margin-top: 17px;margin-right: 0px;margin-bottom: 0px;margin-left: 10px;float: left;width: 65px;line-height: 13px;padding-top: 0px;padding-right: 0px;padding-bottom: 0px;padding-left: 0px;}
.oeste h1 { font-family: Verdana, Arial, Helvetica, sans-serif;color: #FFF;margin: 0px;float: left;font-size: 15px;padding-top: 16px;padding-right: 0px;padding-bottom: 0px;padding-left: 0px;}


.este img {float: right;padding: 0px;margin-top: 0px;margin-right: 10px;margin-bottom: 0px;margin-left: 0px;}
.este p {font-family: Verdana, Geneva, sans-serif;color: #FFF;font-size: 10px;margin-top: 17px;margin-right: 0px;margin-bottom: 0px;margin-left: 0px;float: right;padding: 0px; width: 65px;line-height: 13px;}
.este h1 { font-family: Verdana, Arial, Helvetica, sans-serif;color: #FFF;padding: 0px;float: right;margin-top: 16px;margin-right: 10px;margin-bottom: 0px;margin-left: 0px;font-size: 15px;}


.final img {float: left;padding: 0px;margin-top: 0px;margin-right: 8px;margin-bottom: 0px;margin-left: 0px;}
.final p {font-family: Verdana, Geneva, sans-serif;color: #FFF;font-size: 10px;margin-top: 17px;margin-right: 0px;margin-bottom: 0px;margin-left: 0px;float: left;padding: 0px;width: 68px;line-height: 13px;}
.final h1 {font-family: Verdana, Arial, Helvetica, sans-serif;color: #FFF;padding: 0px;float: left;font-size: 20px;margin-top: 13px;margin-right: 0px;margin-bottom: 0px;margin-left: 0px;}
